#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-BTpA34WoFOIJ9FIwY38V1z
key:                  pantry-0.5.1.4-BTpA34WoFOIJ9FIwY38V1z
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  fe510e3e63013cfdebe381960d5b2ace
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-BTpA34WoFOIJ9FIwY38V1z
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-CXL1oIyIKzV3Wzutw5KnI4
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-5U28WLlQ4tC1ycwyjcSvch
    casa-types-0.0.2-F15mCPFU5EnJhnlQmbyRxI
    conduit-1.3.4.1-8bhNl5Pjtj89EzziiJdOR
    conduit-extra-1.3.5-9ltDBM3BpqCJ1Y0ckJuFZL containers-0.6.2.1
    cryptonite-0.28-9maQUPkMdve4HdKCkfrwlI
    cryptonite-conduit-0.2.2-8vGQNG72yxeC6oWVPhl2P0
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-KH91zMCUm5LDMcujkvyfwM
    generic-deriving-1.14-KoIlnmhV48E6vmf5OTlFAL
    hackage-security-0.6.0.1-BjKe3THKU6ZGhyDdKA0AM
    hpack-0.34.4-BSOzYIB9L18HW0mwADzgzK
    http-client-0.7.6-6PrkZMR1IVu6JU0r8JJWJJ
    http-client-tls-0.3.5.3-ACukB0qbgmz9rROoLx8xUx
    http-conduit-2.3.8-8jdaQOO4dpTHb4cKltKi3D
    http-download-0.2.0.0-D6e7eWGiyHq9MjIXS2NkPc
    http-types-0.12.3-1e7YJbTuA8QD0T5MJ8H6Lv
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.4.1-6UvNw1wHAcqC8ai3RUgWPd
    path-0.8.0-BR066g0KUYmK5RMdXnJRpg
    path-io-1.6.2-8PwhVUNF26mQzYcrcDCTj
    persistent-2.11.0.2-CeTJgrO0y7S59Ew7SwakQa
    persistent-sqlite-2.11.1.0-AJvHutoEysMCD14YENFxOR
    persistent-template-2.9.1.0-5imYls5eFYWEvQL5QoNn9I
    primitive-0.7.1.0-38g4vrsWuEmC5EJToiThLg
    resourcet-1.2.4.2-9FG1BmfCRDWFR5uwoA0Zef
    rio-0.1.20.0-FvrtRDkUByELR6O9W9Xs7F
    rio-orphans-0.1.1.0-2r4dkzcVnQ0fbKvp4GAXr
    rio-prettyprint-0.1.1.0-H6kA8RnpAz1JIsOiAWBPtd
    tar-conduit-0.3.2-2g5m8ls0EVl9VYKE0vUL19 text-1.2.4.1
    text-metrics-0.3.0-9zff1sXZ7LGJrlyCaK0pss time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-6mHRTwqc3mxGqWwq8KcChb
    unordered-containers-0.2.13.0-I4USYXV3Fmg2LoeGz2Nrci
    vector-0.12.2.0-H4M3IeJ8Uw8LGLOdKfxtZO
    yaml-0.11.5.0-4qhUWAOWoCbG8fbKqpo0Rb
    zip-archive-0.4.1-5Yxq4gHRD02JhztTHsZD4R

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

